<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Pagina GIT</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="css/style.css" rel="stylesheet">

    </head>
    <body>

        <h1>Bienvenido a mi pagina web, estamos avanzando</h1>
        <h2>Pagina git</h2>
	<h2> este es a</h2>
        <hr/>
        <h1>Bienvenido a mi pagina web</h1>
        
	<hr/>
        <p>Aqui aprenderemos esto nuevo de git</p>
        <p> esto es de nuevo agregando cosas nuevas</p>
        <p>se agrego A</p>
    </body>

</html>
</html>

